<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Soluttions</h1>
	</header>
	<main>
		<section>
			<h2>Products Offered</h2>

			<table border ="1">
				<thead>
				
					<tr>
						<th >Package</th>
						<th >Price</th>
						<th>Description</th>		
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>


				</tbody>
				<tfoot>
					<tr>
						<th colspan="3" >Additional features after initial project is inclusive of charges</th><br>
								
					</tr>
				</tfoot>
			</table>

		</section>
		<section>
			<h2>Contact Form</h2><br>
			<form action="https://google.com">
				<label for="first_name">First Name:</label><br>
				<input type="text" name= "first_name" id="first_name" required><br>
			
				<label for="last_name">Last Name:</label><br>
				<input type="text" name= "last_name" id="last_name" required><br>

				<label for="email">Email:</label><br>
				<input type="text" name= "email" id="email" required><br>

				<label for="number">Contact Number:</label><br>
				<input type="text" name= "number" id="number" required><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service" id="service">
					<option value="Front_End_Programming">Front End Programming</option>
					<option value="Back_End_Programming">Back End Programming</option>
					<option value="Full_Stack_Programming">Full Stack Programming</option>
				</select><br>
				<label for="preferred_contact">Preferred Contact:</label><br>

				<input type="checkbox"  name="prefer" id="prefer1" value="email">
				<label for="prefer1">Email</label><br>


				<input type="checkbox"  name="prefer" id="prefer2" value="phone_package">
				<label for="prefer2">Phone Package</label><br>

				<input type="radio" name="prefer" id="package1" value="basic">
				<label for="package1">Basic</label><br>

				<input type="radio" name="prefer" id="package2" value="premium">
				<label for="package2">Premium</label><br><br>

				<label for="message">Message</label><br>
				<textarea name="message" rows="5" id="message" ></textarea><br>

				<button type="Submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>



		</section>
	</main>
</body>
</html>